* { 
	margin: 0; 
	padding: 0; 
	-webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}

@font-face {
    font-family: 'lato';
    src: url(lato.woff2);
}
   
 		
body {
	font-family: 'Lato', sans-serif;
	font-size:16px;
	color: #212121;
	background: url(images/2.jpg) no-repeat;
	background-size:100%;
}

@media screen and (max-width: 600px) {
	body {
		background-size:200%;
	}
}

img {
	width:100%;
}

a {
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

.msg {
	color: #ed3433;
	padding-bottom:10px;
}

.container-fluid {
	padding:0px;
	margin:0px;
}

.row {
	margin: 0px;
}

.layer1 {
	background: url(images/bkheader.png) repeat-x top;
	padding:0px 10%;
}

.nav {
	 font-size:15px;
}

.nav-logo {
	width: 200px;
	margin-right: 0px;
	padding:0px 0px;
	border-bottom: 2px solid #ed3433;
	background-color: #ffffff;
	border-bottom-right-radius:40px;
	border-bottom-left-radius:40px;
}

.navbar {
    background: transparent;
    border:0px;
    padding:0px 0px 20px 0px;
}

.navbar-nav > li{
  margin: 10px 5px 10px 5px;
}

.navbar-collapse .navbar-nav > li > a {
	color: #212121;
	cursor: pointer;
}

.navbar-collapse .navbar-nav > li > a:hover {
	color: #000;
	text-decoration: underline;
	background: transparent;
}

.navbar-collapse .navbar-nav > li > a:active {
	color: #000;
	text-decoration: underline;
	background: #fff;
}

 .dropdown li a{
	text-align:left;
	background-color: transparent;
	color: #212121;
	font-size:16px;
	padding:10px;
}

 .dropdown li a:hover{
	display:block;
	padding:10px;
	color: #fff;
	background-color: #ed3433;
}

@media screen and (max-width: 1220px) {
	.nav-logo {
		width:150px; 
		margin:0px 20px 20px 0px;
	}
	.layer1 {
		padding:0px 0%;
	}
}

@media screen and (max-width: 970px) {
  .navbar-header {
      float: none;
  }
  
  .navbar-left,.navbar-right {
      float: none !important;
  }
  
  .navbar-toggle {
      display: block;
      border:0px solid #ed3433;
	  background-color: #ed3433;
	  margin:15px 0px 0px 0px;
	  text-align:right;
  }
  
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #000000;
  }
	
  .navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff; 
  }
	
  .navbar-default .navbar-toggle .icon-bar:hover {
	background-color: #fff; 
  }
  
  .navbar-collapse {
      border-top: 0px solid transparent;
  }
  
  .navbar-fixed-top {
      top: 0;
  }
  
  .navbar-collapse.collapse {
      display: none!important;
  }
  
  .navbar-nav {
      float: none!important;
  }
  
  .navbar-nav>li {
  	  top:0;
  	  right:0;
      float: none;
      margin:0px;
      font-size:18px;
      background-color: #ed3433;
      padding:5px 10px;
      text-align:right;
      border-bottom:1px solid #fff;
  }
  
  .navbar-collapse .navbar-nav > li > a {
		color: #fff;
	}

	.navbar-collapse .navbar-nav > li > a:hover {
		color: #000;
	}
	
    .collapse.in{
    	display:block !important;
    }
  
   .dropdown li a{
		text-align:right;
		background-color: #fff;
		font-size:16px;
		padding:10px 20px;
	}

}

@media screen and (max-width: 520px) {
	.nav-logo {
		margin-top:-10px;
		width:125px;
		border-bottom: 0px solid #ed3433;
		border-bottom-right-radius:0px;
		border-bottom-left-radius:0px;
	}
}

.layer1-track{
	background:#ed3433;
	padding: 10px 10px 10px 10px;
	-moz-border-radius:10px; 
	text-align:center;
	color: #fff;
	width:300px; 
	margin:-45px 0px 0px 0px;
	right:0;
}

.layer1-track1{
	background:#ed3433;
	padding: 10px 10px 10px 10px;
	margin-top:20px;
	-moz-border-radius:10px; 
	text-align:center;
	color: #fff;
	line-height:30px;
}

.layer1-track-field {
	max-width:140px; 
	width:140px; 
	height:25px; 
	border:1px solid #fff; 
	border-radius:0px;
	padding:0px;
}

.layer1-track-po {
	max-width:200px; 
	width:200px; 
	height:25px; 
	border:1px solid #fff; 
	border-radius:0px;
}

.layer1-track-button {
	border-radius:0px; 
	margin-left:-20px; 
	background-color: #212121; 
	height:25px; 
	border:1px solid #212121; 
	line-height:0px; 
	padding-top:5px;
}

@media screen and (max-width: 970px) {
  .layer1-track{
  	width:300px; 
  	margin-top:-25px;
  	margin-right:10px;
  	height:50px;
  }
  .layer1-track-field {
	max-width:120px; 
	width:120px
	}
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
}

@media screen and (max-width: 350px) {
  .layer1-track{
  	margin-right:-20px;
  }
}

.layer2 {
	width:90%;
	margin:50px auto 50px;
}

@media screen and (max-width: 550px) {
	.layer2 {
		width:90%;
		margin-top:10;
	}
}

.layer2-advert1 {
	height:90px; 
	max-width:150px; 
	margin:0px 0px 0px 0px; 
	border:3px dotted #fff;
}

.layer2-advert2 {
	max-width:550px; 
	margin:0px 0px 0px -4px ; 
}

.layer2-box {
	background-color:rgba(255, 255, 255, 100);
	color: #212121;
	margin-top: 200px;
	border:1px dashed #fff;
	padding:20px 30px;;
	line-height:28px;
	box-shadow:1px 2px 10px #c0c0c0;
}

@media screen and (max-width: 991px) {
	.layer2-box {
		margin-top: 50px;
	}
}


.layer2-box-title1 {
	font-weight:500;
	font-size:20px;
	border-bottom:1px solid #767676;
	margin-bottom:8px; 
	padding-bottom:5px;
}

.layer2-box1 {
	background-color:rgba(255, 2555, 255, 0.8);
	color: #000;
	margin-top: 40px;
	padding:10px 0px;
	background-color: #fcfcfc;
	box-shadow:1px 2px 10px #c0c0c0;
}

.layer2-box3 {
	background-color:rgba(255, 255, 255, 100);
	color: #212121;
	margin-top: 40px;
	border:1px dashed #fff;
	padding:20px 30px 50px 30px;
	line-height:24px;
	font-size:16px;
	box-shadow:1px 2px 10px #c0c0c0;
	min-height:500px;
}

.layer2-box_po {
	margin-top: 40px;
	line-height:24px;
	font-size:16px;
	box-shadow:1px 2px 10px #c0c0c0;
	font-weight:700;
}

.layer2-box_po a {
	background-color:#ed3433;
	padding:10px 30px 10px 30px;
	display:block;
	color: #ffffff;
}

.layer2-box_po a:hover {
	background-color:#ffffff;
	padding:10px 30px 10px 30px;
	display:block;
	color: #ed3433;
}


@media screen and (max-width: 550px) {
	.layer2-box3 {
		padding:20px 10px 50px 10px;
	}
	
	.layer2-box_po {
		padding: 10px;
	}
}

.layer2-box3 b{
	color: #ed3433;
	font-size:18px;
	font-weight:700;
}

.layer2-box3 a{
	color: #2B4D95;
}

.layer2-box3 a:hover{
	color: #000000;
	text-decoration: underline;
}

.layer2-box-title {
	font-weight:700;
	font-size:24px;
	border-bottom:1px solid #767676;
	margin-bottom:30px; 
	padding-bottom:15px;
	color: #ed3433;
}

.layer2-box3 li{
	margin-left:30px;
}


@media screen and (max-width: 991px) {
	.layer2-box3 {
		margin-top: 50px;
	}
}

.layer2-title {
	font-size: 20px;
	padding: 8px 10px;
	font-weight:500;
	letter-spacing:1px;
	margin: 0px 0px 5px 0px;
	text-align:center;
}

.layer2-list {
	font-size:16px;
	list-style: none;
	padding:0px 20px;
}

.layer2-list li{
	border-bottom:1px solid #c0c0c0;
	padding:5px 10px;
}

.layer2-list li::before { 
    content:"\00bb";
    font-size: 20px;
    padding-right:5px;
    color: #0364ab;
}

.layer2-img {
	padding:0px 20px 10px;
}

.layer2-right-track {
	background:#ed3433;
	padding: 10px 10px 10px 10px;
	margin-top:10px;
	-moz-border-radius:10px; 
	text-align:center;
	color: #fff;
}

.layer2-right_tracktitle {
	color: #0364ab;
	font-size: 12pt;
	font-weight: 500;
	text-align: center;
	margin: 5px 0px 10px 0px;
	letter-spacing:1px;
}

.layer2-right_news {
	margin: 0px auto;
}

.layer2-newstitle {
	color: #333333;
	font-size: 16pt;
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 3px;
}

.layer2-right_newstitle1 {
	color: #0364ab;
	font-size: 10pt;
	font-weight:700;
	margin-bottom: 5px;
}

.layer2-right_newstext {
	font-size: 16px;
	margin-bottom: 10px;
	padding:0px 10px;
	line-height:20px;
}

.layer2-right_newstext img {
	padding:0px 10px 10px 10px;
}

.layer2-right_newsall {
	background-color: #0364ab;
	color: #fff;
	width:130px;
	font-size: 14px;
	padding:5px 5px;
	margin:0px auto 10px;
	border-left:5px solid #ed3433;
}

.bottom {
	padding:0px 5%;
	margin-top:0px;
	background-color: #212121;
	color: #767676;
	font-size:14px;
	border-top:2px dotted #fff;
}

@media screen and (max-width: 990px) {
	.bottom {
		padding:0px 0px 0px 50px;
	}
}

@media screen and (max-width: 400px) {
	.bottom {
		padding-left:0px;
	}
}


.bottom-title {
	margin-bottom:10px; 
	font-weight: 500; 
	font-size:18px;   
	color: #fff;
	text-align:left;
	margin-top:30px;
}

.bottom-list li{ 
	margin-left:30px;
	line-height:26px
}

.bottom-list li a{ 
	color: #767676;
}

.bottom-list li a:hover{ 
	text-decoration:underline;
	color: #ffffff;
}


.bottom img {
	width:200px; 
	border:3px dotted #fff; 
	margin-top:30px;
	margin-bottom:10px;
}

.bottom-field {
	width:250px;
}

.bottom-button {
	background-color: #fff; 
	border:0px; 
	color: #212121
}

#content {
	display:none;
}

#content1 {
	display:none;
}

.content-button {
	background:transparent;
	border:0px;
	color: #2B4D95;
}

.content-button:hover{
	color: #000000;
	text-decoration: underline;
}

.upuwrapper {
    position: relative;
    padding-bottom: 76.25%; 
    padding-top: 25px;
    height: 0;
}
.upuwrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}